.container {
  height: calc(100vh - var(--height-navbar));
  background-color: var(--main-color);
  overflow: hidden;
}

.arrowContainer {
  position: absolute;
  width: 10%;
  height: 20%;
  top: 0;
  bottom: 0;
  margin: auto;
  cursor: pointer;
  z-index: 1;
}

.arrowContainer:first-child {
  left: 0;
}
.arrowContainer:last-child {
  right: 0;
}

.wrapper {
  width: 300vw;
  height: 100%;
  display: flex;
  overflow: hidden;
  transition: all 1s ease-in-out;
}

.imgContainer {
  width: 100vw;
  height: 100%;
  position: relative;
}
